sylius_paypal_admin_download_payouts_report:
    path: /download/payouts-report/{id}
    methods: [GET]
    defaults:
        _controller: sylius_paypal.controller.download_payouts_report

sylius_paypal_admin_enable_seller:
    path: /enable-seller/{id}
    methods: [POST]
    defaults:
        _controller: sylius_paypal.controller.enable_seller
